@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	background-color:#005ea8;
	font-size: 13px;
}


div, td, span {
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	line-height: 130%;
	letter-spacing: 0px;
	font-size: 13px;
	color: #212020;
}

b { font-weight: bolder; color: inherit; }

img { border: 0px; }
img a:hover { border: 0px; }
a:link { color: #005ea8; text-decoration:none; }
a:visited {  color: #005ea8; text-decoration:none; }
a:hover { color: #005ea8;  text-decoration:underline;  }

